Breakdancer, Mutsig Et. Al Cannot Be Installed In Redhat
1
0
Entering edit mode
9.2 years ago
Liyf ▴ 30

Hello, everyone! I get into trouble when I install the soft such as breakdancer, Mutsig which were developed by Ding lab. These are all very common used software in sequencing. I think the reason is that my linux is redhat, not ubuntu, would you help me know whether it is this reason? Thanks!

breakdancer • 1.7k views
ADD COMMENT
2
Entering edit mode

Hi Liyf. You'll get much more help if you give us an idea of what kind of trouble you get into. Can you post your input and the error messages you are getting?

ADD REPLY
0
Entering edit mode

This should possibly be closed as duplicate. For MuSiC (what I believe the Liyf is referring to by Mutsig) it is duplicate but for BreakDancer it is new I think.

ADD REPLY
2
Entering edit mode
9.2 years ago
nnutter ▴ 210

The Genome Institute provides packages for Ubuntu 10.04 so if you aren't using that distribution you would need to compile the source code. For each tool the install on the TGI Genome Modeling Tools the Install page will cover source compilation under the Other Platforms & Source Code section, for example BreakDancer. MuSiC is an exception but it has also been addressed previously Installing Genome MuSiC on linux distributions other than Ubuntu.

ADD COMMENT

Login before adding your answer.

Traffic: 1328 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6